Bug 434378 - xsp failed massrebuild attempt for GCC 4.3
xsp failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xsp (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:06 EST by Jesse Keating
Modified: 2013-01-09 22:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 00:41:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:06:36 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443278
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Christopher Brown 2008-02-24 17:18:22 EST
This currently needs:

ExcludeArch: ppc64

as no mono on that arch at the moment.

It also needs an additional:

BuildRequires: mono-data-sqlite

I have tested and scratch-built this on koji.

http://koji.fedoraproject.org/koji/taskinfo?taskID=466635

Cheers
Chris
Comment 2 Bug Zapper 2008-05-14 01:31:18 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matt Domsch 2008-07-08 00:41:54 EDT
builds as of 2008-07-03, version 1.9.1-2.fc10.

Note You need to log in before you can comment on or make changes to this bug.